# Overview 

This adapter is used to integrate the Itential Automation Platform (IAP) with the Juniper_cso System. The API that was used to build the adapter for Juniper_cso is usually available in the report directory of this adapter. The adapter utilizes the Juniper_cso API to provide the integrations that are deemed pertinent to IAP. The ReadMe file is intended to provide information on this adapter it is generated from various other Markdown files.

## Details 
The Juniper CSO adapter from Itential is used to integrate the Itential Automation Platform (IAP) with Juniper CSO. With this adapter you have the ability to perform operations such as:

- Policy Management
- PSLAM
- TSSM

For further technical details on how to install and use this adapter, please click the Technical Documentation tab. 
